/max/partner/managed-customers/{customer_id}/updatesAsk AIget https://api.securityscorecard.io/max/partner/managed-customers/{customer_id}/updatesGet updates for a managed customerPath Paramscustomer_iduuidrequiredCustomer identifierQuery ParamssearchstringSearch updates by providing a JSON string that represents an array of objects; each object should include “id” for the field to search, “type” for the matching operator (e.g., “like” or “eq”), and “value” as an array of values to compare.sortstringSort updates by providing a JSON string representing an array of objects; each object should include "id" for the column to sort by and "desc" as a boolean indicating descending (true) or ascending (false) order.pageintegeroptionally specify which page of results to returnlimitinteger≤ 1500optionally specify how many results to return, maximum is 1500filterstringFilter updates by providing a JSON string that represents an array of objects; each object should include “id” for the field to filter, “type” for the operator (e.g., “like” or “eq”), and “value” as an array of values to compare.HeadersversionstringAPI version headerResponses 200Successfull response with list of customers updates with their associated shared documents 400Bad Request 401Unauthorized 403Forbidden 404Not Found 429Too Many RequestsUpdated 9 months ago